monitoring - Bug #4560

mise a jour et ajout d'une commande de notification impossible.

10/02/2013 09:07 AM - JmOu

Status: Closed Start date: 10/02/2013
Priority: Normal Due date:

Assignee: ddurieux % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Plugin_monitoring 0.84+1.1

Description

voici l'erreur :

Fatal error: Call to undefined method PluginMonitoringNotificationcommand::convertPostdata() in

/usr/local/itsupport/plugins/monitoring/front/notificationcommand.form.php on line 57

Related issues:

Duplicates monitoring - Bug # 4424: error update notification command

Closed 08/12/2013

History

#1 -11/01/2013 10:37 AM - ddurieux
- Target version set to Plugin_monitoring 0.84+1.1

#2 - 11/03/2013 02:46 PM - ddurieux

- Status changed from New to Closed
- % Done changed from 0 to 100
